body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}

a {
	color:#0CF;
	text-decoration:none;
}
	
a:hover {
	color: #0C3;
}

.menubar{
	color:#0CF;
	background-color:#0c2544;
}

	
.page{
	border-width:1px;
}
		
.header{
	color:#6CF;
}

.footer{
	background-color:#FFF;
	color:#A4A4A4;
	font-size:12px;
}
